@charset "UTF-8";
/*контакты*/
p.tel {
  background: url(/d/telephone.png) no-repeat 0px/60px;
}
p.adres {
  background: url(/d/placeholder.png) no-repeat 0px/60px;
}
p.eleter {
  background: url(/d/mail.png) no-repeat 0px/60px;
}
p.clock {
  background: url(/d/wall-clock.png) no-repeat 0px/60px;
}
p.social {
  background: url(/d/chat.png) no-repeat 0px/60px;
}
p.rekv {
  background: url(/d/rekviz.png) no-repeat 0px/60px;
  padding: 10px 10px 10px 75px;
  line-height: 1.5;
  margin: 5px 0px;
}
.adres, .tel, .eleter, .clock, .otstup, .social {
  padding: 10px 10px 10px 75px;
  line-height: 1.5;
  margin: 5px 0px;
  font-size: 18px !important;
}
.sulka_tel {
  text-decoration: none !important;
  FONT-WEIGHT: 700 !important;
  font-size: 18px !important;
}
.map-container {
  -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}
.spisokkont {
  padding: 0;
  list-style: none;
}
.spisokkont li {
  padding: 6px;
}
.spisokkont li:before {
  padding-right: 10px;
  font-weight: bold;
  color: #ffa807 !important;
  content: "✔" !important;
  transition-duration: 0.5s;
  margin-left: -20px !important;
}
/*списки страница услуг*/
.link {
  color: #FFFFFF !important;
  font-size: 18px !important;
}
.red-list li {
  color: red;
  padding-left: 20px;
}
body .g-article {
  background: #1b4669;
}
body .g-article__image {
  float: unset;
}
@media (max-width: 767px) {
  body .g-article__image {
    margin-right: 0 !important;
    margin-bottom: 20px !important;
  }
}
body .g-article__body {
  display: flex;
  text-align: left;
}
@media (max-width: 767px) {
  body .g-article__body {
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 0;
  }
}
body .g-article__body--left {
  flex: none;
}
body .g-article__date {
  color: rgba(255, 255, 255, 0.7);
}
body .g-article__name {
  color: #fff;
  text-decoration: none;
  margin-bottom: 10px;
}
body .g-article__text {
  color: #fff;
}
body .g-article-amount {
  color: rgba(255, 255, 255, 0.6);
  font-size: 16px;
}
body .g-article__container {
  text-align: left;
}
body .g-article__container-inner {
  display: flex;
  align-items: center;
}
body .g-article__container-inner .more {
  margin-left: auto;
}
body .g-article__container-inner .more a {
  text-decoration: none;
  color: #fff;
  padding: 15px 22px;
  border-radius: 50px;
  background: #ff1000;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  display: inline-block;
}
body .g-page-article__date {
  color: #fff;
  margin-right: 10px;
  margin-bottom: 10px;
  font-size: 16px;
}
.g-page-article__top-panel {
  text-align: left;
}
